th, td {
    text-align: left;
    vertical-align: top;
    padding: 0.1em 0.2em 5px 5px;
    font-size: 0.85em;
}
/* ----------------------------------- */

#ratable {
	border: 0;
	width: 100%;
	margin: 13px 0;
	table-layout: fixed;
}
#ratable th {
	background: #74A853;
	font-weight: normal;
	text-align: center;
	padding: 0;
	color: #ffffff;
	width: 100%;
}
#ratable td {
	line-height: 1.52em;
	padding: 5px 5px;
}
#ratable tr {
	background: #f4f4f4;
	width: 100%;
}
#ratable tr.odd {
	background: #ffffff;
}
#ratable .ra_nr {
	width: 5%;
	text-align: center;
}
#ratable .ra_name {
	width: 45%;
}
#ratable .ra_col {
	width: 25%;
}
#ratable .ra_a {
	text-align: center;
}
#ratable input[type="radio"] {
  	opacity: 0;
  	position: fixed;
  	width: 0;
}
#ratable label {
	background-color: #ddd;
	border-radius: 2px;
	border: 1px solid #ccc;
	display: inline-block;
	margin: 4px 4px 0 2px;
	min-width: 80px;
	padding: 8px 18px;
}
#ratable input[type="radio"]:checked + label {
    background-color:#bfb;
    border-color: #4c4;
}
#ratable input[type="radio"]:focus + label {
    border: 1px dotted #777;
}
#ratable label:hover {
  	background-color: #dfd;
}
#ratool .ra_button {
	font-size: 0.85em;
	padding: 4px 20px;
	color: #fff;
}
.progress-outer {
    background: #eee;
    height: 20px;
    width: 100%;
    position: relative;
}
.progress-inner {
    background: #96C1DC;
    width: 50%;
    height: 100%;
}
.progress-inner span {
	display: inline-block;
	position: absolute;
	width: 100%;
	left: 0;
	color: #111;
	text-align: center;
}
#ratool_result {
	border: 0;
	width: 100%;
	margin: 13px 0 60px 0;
}
#ratool_result th {
	font-variant: normal;
	text-align: center;
	padding: 0;
}
#ratool_result td {
	line-height: 1.52em;
	width: 30%;
	padding: 10px 5px 5px 0;
}
#ratool_result td > table {
	width: 100%;
}
#ratool_result td > table td {
	width: 30%;
	font-size: 1em;
	border: 0;
}
#ratool_result td > table td.left {
	text-align: left;
}
#ratool_result td > table td.center {
	text-align: center;
}
#ratool_result td > table td.right {
	text-align: right;
}
#ra_prev, #ra_submit, #ra_next { 
	background-color: #74A853;
	border: 1px solid #74A853;
	border-radius: 2px;
}
#ra_prev, #ra_submit, #ra_next { cursor: pointer; }
#ra_submit_tmp { cursor: not-allowed; }

#chartDiv {
	width:72%;
	height:430px;
	margin:20px auto;
}
div.progress-outer span {
	position: absolute;
	left: 50%;
	margin-top: -18px;
}
#ratable_result {
	display: none;
}
#ratable_result th {
	font-weight: bold;
	font-style: 1em;
	font-variant: normal;
}
#print_only {
	display: none;
}
@media print {

	#kwart,
	pre,
	#breathcrums,
	.noprint,
	#footer { display: none; margin: 0; padding: 0;}

	#driekwart,
	table {
		width: 100%;
	}

	#driekwart {
		padding-top: 0;
	}

	#ratool_result {
		margin-top: 0;
	}

	div.progress-outer {
		background-color: transparent;
	}

	#content { margin: 0; position: relative; }

	#chartDiv {
		margin-bottom: 0;
	}

	@page {
		margin: 1cm 0.5cm 2cm;
	}

	table#ratable tr {
		display: block !important;
	}

	#page1print {
		position: relative;
		page-break-after: always;

	}

	#page2print {
		-webkit-region-break-inside: avoid;
	}

	#ratable_result {
		position: relative;
		display: block;
	}

	#print_only {
		display: block;
	}

	div.printtext {
		color: #000000 !important;
	}

	div.printtext h1 {
		margin: 0;
		font-size: 14px;
		font-weight: bold;
	}

	div.printtext p {
		font-size: 10px;
		margin: 0 0 12px 0;
	}

}







